<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.iocoder.byzs.module.ai.dal.mysql.tts.AiTtsMapper">


    <select id="getTtsSimpleListByStatus" resultType="cn.iocoder.byzs.module.ai.dal.dataobject.tts.AiTtsDO">
        select id, name from ai_tts where status = #{status} order by sort
    </select>
</mapper>